.page--hydros-classic .infographic-image {
  position: relative;
  display: inline-block; }
  .page--hydros-classic .infographic-image-label {
    position: absolute;
    font-family: 'Reload Regular';
    font-size: 14px;
    text-align: left;
    left: 5px;
    font-weight: normal; }
  .page--hydros-classic .infographic-image .label-deadzone {
    top: 10%;
    color: #ff5025; }
    .page--hydros-classic .infographic-image .label-deadzone::after {
      content: '';
      width: 20px;
      height: 20px;
      border-top: 3px solid #ff5025;
      border-right: 3px solid #ff5025;
      position: absolute;
      top: 50%;
      left: 100%;
      transform: translateY(-50%) rotate(45deg); }
  .page--hydros-classic .infographic-image .label-surface {
    top: 27%;
    color: #fff; }
  .page--hydros-classic .infographic-image .label-lifting {
    top: 38%;
    color: #ffc607; }
    .page--hydros-classic .infographic-image .label-lifting::after {
      content: '';
      width: 20px;
      height: 20px;
      border-top: 3px solid #ffc607;
      border-right: 3px solid #ffc607;
      position: absolute;
      top: 50%;
      left: 100%;
      transform: translateY(-50%) rotate(45deg); }
.page--hydros-classic .gallery {
  justify-content: center; }
@media screen and (max-width: 960px) {
  .page--hydros-classic .sec--redesigned {
    padding-top: 5rem;
    padding-bottom: 5rem; } }